CVE-2022-36454 (micollab)

CVE-2022-36454 (micollab)

A vulnerability in the MiCollab Client API of Mitel MiCollab through 9.5.0.101 could allow an authenticated attacker to modify their profile parameters due to improper authorization controls. A successful exploit could allow the authenticated attacker to impersonate another user’s name.Read More